# XcodeExtension

API Documentation: | `XcodeExtension`

Known Subtypes: |
`XcodeRootExtension`

The configuration for mapping a C++ or Swift project to an XCode project.

### Properties

Property | Description
`project` | The generated Xcode project for this Gradle project.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### `XcodeProject` `project` (read-only)

The generated Xcode project for this Gradle project.